Ruby One-Click Installer for OSX Tiger


#1

This package is the most simple way to equip your Macintosh Apple OSX
System with Ruby - similar to the Windows Ruby O.-Click Installer. It
replaces the broken Readline library, updates to a current version of
SQLite3 and prepares your OSX for Rails, which needs at least Ruby 1.8.4
to run. The current Ruby Version is 1.8.6 (1.8.5 is recommended for
Rails) and Rubygems 0.9.4.

This package’s intention is to stay small while being a Universal Binary
that serves everything to deploy Ruby Applications on OSX Machines -
Cheetah, Puma, Jaguar, Panther, Tiger or Leopard. You don’t need to
compile anything and you don’t need Apple’s Developer Tools (xcode)
installed.

http://www.apple.com/downloads/macosx/unix_open_source/rubyoneclickinstallerforosxtiger.html

Just got this an email from Apple. Haven’t tried it. Seem to be from
http://5uper.net/ a German site.


#2

On Jul 20, 2007, at 6:14 PM, 12 34 wrote:

that serves everything to deploy Ruby Applications on OSX Machines -

Posted via http://www.ruby-forum.com/.

Most excellent!
Now Hivelogic may get less traffic…

John Joyce


#3

Hive is for terminal | command line hardcore.I wonder where is Ben
recently.He
stopped writing for a while.

2007/7/20, John J. removed_email_address@domain.invalid:


#4

On Jul 21, 2007, at 12:56 PM, yudi wrote:

OSX
Binary


Do not be afraid of Change.
Don’t know but I suspect he is a busy guy.
I love is write ups and I like to use them as reference material to
see what I’ve forgotten of the command line.